@charset "utf-8";
/*.home{
	position: fixed;
}*/
.header{
	position: fixed;
	left: 0;
	top: 0;
	z-index: 999;
	background: rgb(255,255,255,0);
	width: 100%;
}
.header>.centerBox{
	display: flex;
	align-items: flex-end;
	justify-content: space-between;
	padding: 30px 0 30px;
	box-sizing: border-box;
	
}
.header .menu{
	float: left;
}
.header .menu .nav li{
	float: left;
	margin-right: 28px;
	width: 110px;
	position: relative;
	font-size: 16px;
	color: #707070;
	/*line-height: 190px;*/
}
.header .menu .nav li .erji{
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	color: #ffffff;
	font-size: 16px;
	line-height: 36px;
	text-align: left;
	width: 166px;
	white-space: nowrap;
	display: none;
	padding-top: 63px;
	z-index: 999;
}
.header .menu .nav li .erji>div{
	padding: 28px 0;
    background: #b3a487;
}
.header .menu .nav li:hover .erji{
	display: block;
}
.header .menu .nav li .erji>div>a{
	display: block;
	background: #b3a487;
	padding: 0 28px;
	box-sizing: border-box;
}
.header .menu .nav li:hover>a{
	color: #b2085f;
}
.header .menu .nav li:hover:after {
    background: #b2085f;
}
.header .menu .nav li.on>a{
	color: #b2085f;
}
.header .menu .nav li.on:after{
	background: #b2085f;
}
.header .menu .nav li .erji>div>a:hover{
	background: #dfd4be;
}
.header .menu .nav li:after{
	content: '';
	display: block;
	/*position: absolute;*/
	left: 0;
	width: 100%;
	height: 3px;
	background: #929292;
	margin-top: 10px;
}
.header .en{
	float: left;
	margin-right: 30px;
	font-size: 16px;
	color: #535353;
}
.logo img{
	width: 150px;
}
.header .en a{
	display: flex;
	align-items: center;
}
.yyc{
	background: #ffffff;
}
.yyc a{
	padding: 0 30px;
	line-height: 40px;
	text-align: center;
	white-space: nowrap;
}
.phone{
	display: none;
}
.yyc a:hover{
	background: rgba(238,238,238);
}
.header .en img{
	display: inline-block;
	margin-right: 6px;
	height: 15px;
}
.header .search{
	float: right;
}
.header .youce{
	display: flex;
    align-items: center;
    margin-bottom: 14px;
}
.banner .swiper-slide{
	height: 100vh;
}
.banner .swiper-pagination{
	bottom: 60px !important;
}
.banner .swiper-pagination-bullet,.lingyu .swiper-pagination-bullet {
    width: 15px;
    height: 15px;
    display: inline-block;
    border-radius: 100%;
    background: none;
    opacity: 1;
    border: 1px solid #b2075f;
    box-sizing: border-box;
    margin: 0 10px !important;
}
.banner .swiper-pagination-bullet-active ,.lingyu .swiper-pagination-bullet-active{
    opacity: 1;
    background: #b2075f;
}
.footer{
	background: url(../images/a3_68.jpg)center no-repeat;
	background-size: cover;
}
.footer .up{
	padding: 90px 0 84px;
	box-sizing: border-box;
}
.footer .zuo{
	float: left;
	margin-right: 90px;
}
.footer .you{
	float: right;
}
.footer .up{
	display: flex;
}
.footer .logo img{
	width: 193px;
}
.footer .follow p{
	font-size: 16px;
	color: #535353;
	float: left;
}
.footer .follow p:after{
	content: '';
	display: inline-block;
	width: 50px;
	height: 2px;
	background: #707070;
	margin-left: 20px;
	vertical-align: middle;
}
.footer .follow{
	margin-top: 150px;
}
.footer .follow ul{
	float: left;
}
.follow ul li{
	float: left;
	position: relative;
	margin-left: 24px;
}
.follow ul li img{
	height: 30px;
}
.follow ul li .ma img{
	height: auto;
}
.follow ul li .ma{
	position: absolute;
    bottom: 110%;
    left: 50%;
    transform: translateX(-50%);
    display: none;
}
.follow ul li:hover .ma{
	display: block;
}
.footer .you ul li{
	float: left;
	padding: 0 30px;
	position: relative;
}
.footer .you ul li:after{
	content: '';
	position: absolute;
	right: 0;
	top: 0;
	width: 1px;
	background: #707070;
	height: 100%;
}
.footer .you ul li:last-child{
	padding-right: 0;
}
.footer .you ul li:last-child:after{
	display: none;
}
.footer .down{
	font-size: 12px;
	color: #ffffff;
	line-height: 60px;
	background: linear-gradient(90deg,#a8005f,#a8005fbd);
}
.top{
	position: fixed;
	bottom: 88px;
	right: 18px;
	z-index: 999;
}
.top img{
	height: 45px;
}
.xinwen{
	padding: 140px 0 146px;
	box-sizing: border-box;
	clear: both;
	overflow: hidden;
	background-attachment: fixed !important;
}
.tong{
	font-size: 35px;
	color: #ffffff;
	position: relative;
}
.tong:before{
	content: '';
	display: inline-block;
	width: 80px;
	height: 4px;
	background: #ffffff;
	vertical-align: middle;
	margin-right: 16px;
	position: absolute;
    right: 100%;
    top: 50%;
    transform: translateY(-50%);
}
.xinwen ul{
	font-size: 0;
	display: flex;
}
.xinwen ul li{
	display: inline-block;
	width: 32%;
	margin-right: 2%;
	margin-top: 100px;
	background: #ffffff;
	vertical-align: top;
}
.xinwen ul li:nth-child(3n){
	margin-right: 0;
}
.xinwen ul li .he h4{
	font-size: 20px;
	max-height: 100px;
	overflow: hidden;
	color: #5f646a;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
}
.xinwen ul li .he .sj{
	font-size: 15px;
	margin-top: 30px;
	color: #a1a1a1;
}
.xinwen ul li .he{
	padding: 26px;
	box-sizing: border-box;
	border-top: 4px solid #af0061;
}
.xinwen ul li img{
	width: 100%;
}
.xinwen ul li:hover{
	background: #af0061;
}
.xinwen ul li:hover .he h4,.xinwen ul li:hover .sj{
	color: #ffffff;
}
.more{
	display: block;
	margin: 80px auto 0;
	width: 180px;
	line-height: 50px;
	text-align: center;
	font-size: 18px;
	font-family: 'Arial';
	background: #c9ab7f;
	color: #ffffff;
	text-transform: uppercase;
}
.more:hover{
	background: #b2085f;
}
.lingyu{
	padding: 150px 0 0;
	box-sizing: border-box;
	clear: both;
	overflow: hidden;
}
.lingyu .tong,.rongyu .tong,.guanyu .tong,.zhuanye .tong,.ziyuan .tong{
	color: #af0061;
}
.lingyu .tong:before,.rongyu .tong:before,.guanyu .tong:before,.zhuanye .tong:before,.ziyuan .tong:before{
	background: #af0061;
}
.lingyu .desc,.rongyu .desc,.zhuanye .desc{
	font-size: 24px;
	line-height: 40px;
	margin-top: 50px;
	max-width: 800px;
	width: 93%;
	color: #af0061;
}
.lingyu .zong{
	margin-top: 110px;
}
.lingyu .zong .title{
	float: left;
	width: 14%;
	background: #c9ab7f;
	font-size: 24px;
	color: #ffffff;
	text-align: center;
	height: 180px;
	display: flex;
	align-items: center;
	justify-content: center;
}
.lingyu .zong .kuang{
	float: right;
	width: 83%;
}
.lingyu .zong .kuang ul{
	font-size: 0;
	display: flex;
    flex-wrap: wrap;
}
.lingyu .zong .kuang ul li{
	display: inline-block;
	margin-right: 3.9%;
	margin-bottom: 40px;
	background: #ffffff;
	padding:30px 24px;
	box-sizing: border-box;
	width: 16.8%;
	height: 180px;
}
.lingyu .zong .kuang ul li .bai,.lingyu .zong .kuang ul li:hover .zi{
	display: none;
}
.lingyu .zong .kuang ul li:hover .bai{
	display: block;
}
.lingyu .zong .kuang ul li:nth-child(5n){
	margin-right: 0;
}
.lingyu .zong ul li p{
	text-align: center;
	font-size: 15px;
	color: #707070;
	margin-top: 12px;
	overflow: hidden;
	text-overflow: ellipsis;
	/*white-space: nowrap;*/
}
.lingyu .zong ul li .tu{
	height: 90px;
}
.lingyu .zong ul li .tu img{
	height: 100%;
	max-width: 100%;
	display: block;
	margin: auto;
}
.lingyu .zong .kuang ul li:hover{
	background: #af0061;
}
.lingyu .zong .kuang ul li:hover p{
	color: #ffffff;
}
.lingyu .swiper-button-next, .lingyu .swiper-button-prev{
	margin-top: 0;
	width: 12px;
	height: 23px;
	background-size: 12px 23px;
	transform: translateY(-50%);
}
.lingyu .swiper-button-prev{
	left: 22px;
}
.lingyu .swiper-button-next{
	right: 22px;
}
.lingyu .qiehuan{
	position: absolute;
	top: 0;
	width: 14%;
	height: 180px;
}
.lingyu .zong .swiper-container{
	padding-bottom: 240px;
}
.lingyu .zong .swiper-pagination{
	bottom: 165px;
}
.rongyu{
	padding: 150px 0;
	box-sizing: border-box;
	clear: both;
	overflow: hidden;
	background-attachment: fixed !important;
}
.rongyu .lundong{
	position: relative;
	margin-top: 106px;
}
.rongyu .swiper-button-next,.rongyu .swiper-button-prev{
	width: 24px;
	height: 40px;
	background-size: 24px 40px;
}
.rongyu .swiper-container{
	width: 90%;
}
.rongyu .swiper-slide{
	border: 8px solid #c9ab7f;
	box-sizing: border-box;
	background: #ffffff;
}
.rongyu .swiper-slide:hover img{
	transform: scale(1.2);
	width: 100%;
}
.rongyu .swiper-slide img{
	transition: all ease-in-out .5s;
	max-width: 100%;
	/*max-height: 191px;*/
	object-fit: cover;
	max-height: 100%;
}
.rongyu .swiper-slide .tu{
	display: flex;
	align-items: center;
	justify-content: center;
	height: 190px;
	overflow: hidden;
	transition: all ease-in-out .5s;
}
.rongyu .swiper-slide:nth-child(even){
	border: 8px solid #a7a7a7;
}
.guanyu{
	background: #f5f5f5;
	padding: 150px 0;
	box-sizing: border-box;
	clear: both;
	overflow: hidden;
}
.guanyu .desc{
	margin-top: 54px;
	font-size: 24px;
	color: #707070;
	max-width: 900px;
	width: 100%;
	line-height: 40px;
}
.gy_zong .zuo{
	float: left;
	width: 45%;
}
.gy_zong .zuo ul{
	font-size: 0;
	display: flex;
    flex-wrap: wrap;
    /*align-items: flex-end;*/
}
.gy_zong .zuo ul li{
	display: inline-block;
	width: 48%;
	margin-right: 4%;
	margin-top: 70px;
	vertical-align: top;
	cursor: pointer;
}
.gy_zong .zuo ul li:nth-child(even){
	margin-right: 0;
}
.gy_zong .zuo ul li h2{
	font-size: 58px;
	color: #c9ab7f;
}
.gy_zong .zuo ul li .zy{
	font-size: 18px;
	color: #707070;
	line-height: 30px;
	margin-top: 24px;
}
.gy_zong .zuo ul li .mun_top{
	display: flex;
	align-items: center;
	font-size: 58px;
	color: #c9ab7f;
	font-weight: bold;
}
.gy_zong .zuo ul li .mun_top svg{
	margin-left: 10px;
	height: 40px;
}
.gy_zong .zuo ul li .mun_top .fen,.gy_zong .zuo ul li:hover .jin{
	display: none;
}
.gy_zong .zuo ul li:hover .fen{
	display: inline-block;
}
.gy_zong .zuo ul li:hover .mun_top,.gy_zong .zuo ul li:hover .mun_top h2{
	color: #b30960;
	/*text-shadow: 0px 0px 5px #b30960;*/
}
.gy_zong .you{
	float: right;
	width: 53%;
}
.gy_zong .you img.dt{
	width: 100%;
}
.images img{
	width: 100%;
	/*height: 170px;*/
	object-fit: cover;
}
.images{
	position: relative;
	overflow: hidden;
}
.images .fu{
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	color: #ffffff;
	left: 0;
	right: 0;
	margin: auto;
}
.images .fu .cn{
	font-size: 40px;
}
.images .fu .en{
	font-size: 20px;
}
.zhuanye{
	background: #eaeef2;
	padding: 140px 0;
	box-sizing: border-box;
	clear: both;
	overflow: hidden;
}
.zhuanye .zy_zong{
	margin-top: 70px;
}
.zhuanye .zy_zong .cont{
	font-size: 24px;
	color: #5f646a;
	line-height: 48px;
	float: left;
	width: 42.5%;
	padding-left: 98px;
}
.zhuanye .zy_zong .tu{
	float: left;
	width: 44.5%;
	left: 0;
}
.ziyuan ul li .cont{
	float: left;
	width: 36%;
	padding-left: 90px;
	font-size: 24px;
	color: #5f646a;
	line-height: 48px;
	padding-top: 90px;
}
.ziyuan ul li .tu{
	width: 50%;
	float: left;
}
.zhuanye .zy_zong .tu img,.ziyuan ul li .tu img{
	width: 100%;
}
.ziyuan{
	padding: 150px 0;
	box-sizing: border-box;
}
.ziyuan ul li:first-child .cont{
	padding-top: 0;
}
.ziyuan ul li{
	clear: both;
	overflow: hidden;
}
.ziyuan ul li:nth-child(even) .tu{
	float: right;
	right: 0;
	left: unset;
}
.ziyuan ul li:nth-child(even) .cont{
	float: right;
	padding-right: 90px;
	padding-left: 0;
}
.ziyuan ul{
	margin-top: 80px;
}
.hezuo{
	padding: 160px 0 280px;
	box-sizing: border-box;
	clear: both;
	overflow: hidden;
}
.hezuo .cont{
	max-width: 690px;
	width: 100%;
	font-size: 24px;
	color: #ffffff;
	line-height: 48px;
	margin-top: 50px;
}
.honors{
	padding: 90px 0 196px;
	box-sizing: border-box;
	clear: both;
	overflow: hidden;
}
.dao{
	font-size: 0;
	display: block;
	text-align: center;
	border-bottom: 1px solid #a7a7a7;
	padding-bottom: 30px;
}
.dao li{
	display: inline-block;
	font-size: 20px;
	color: #5f646a;
	position: relative;
	padding: 0 80px;
	line-height: 28px;
}
.dao li:after{
	content: '';
	width: 100%;
	height: 4px;
	background: #b2075f;
	display: block;
	position: absolute;
	bottom: -31px;
	left: 0;
	display: none;
}
.dao li.on{
	font-weight: bold;
	font-size: 24px;
	color: #b2075f;
	line-height: normal;
}
.dao li.on:after{
	display: block;
}
.honors .ry_list{
	margin-top: 90px;
}
.honors .ry_list>li{
	clear: both;
	overflow: hidden;
	padding: 60px 0 0;
	box-sizing: border-box;
}
.honors .ry_list>li .tu{
	float: left;
	width: 27.3%;
	border: 8px solid #c9ab7f;
	box-sizing: border-box;
	height: 210px;
	display: flex;
	align-items: center;
	justify-content: center;
	background: #ffffff;
}
.honors .ry_list>li:hover .tu{
	box-shadow: 0px 0px 3px 3px #d3d3d3;
}
.honors .ry_list>li .tu img{
	max-width: 100%;
	max-height: 167px;
	object-fit: cover;
}
.honors .ry_list>li:nth-child(even) .tu{
	border: 8px solid #a7a7a7;
}
.honors .ry_list>li .cont{
	float: right;
	width: 66%;
	border-bottom: 1px solid #d1d1d1;
	padding-bottom: 60px;
}
.honors .ry_list>li .cont h4{
	font-size: 20px;
	color: #b30960;
}
.honors .ry_list>li .cont .kuai{
	margin-top: 40px;
}
.honors .ry_list>li .cont .desc{
	font-size: 16px;
	line-height: 36px;
}
.honors .ry_list>li .cont .desc strong{
	font-size: 20px;
}
.honors .ry_list>li .cont .desc ul{
	font-size: 0;
}
.honors .ry_list>li .cont .desc ul li{
	display: inline-block;
	width: 48%;
	margin-right: 4%;
	font-size: 16px;
}
.honors .ry_list>li .cont .desc ul li:nth-child(even){
	margin-right: 0;
}
.honors .ry_list>li .cont .desc ul li:before{
	content: '';
	display: inline-block;
	width: 12px;
	height: 15px;
	background: url(../images/b5_08.jpg)center no-repeat;
	background-size: 12px 15px;
	margin-right: 8px;
}
.honors .ry_list>li .cont .desc:first-of-type{
	margin-top: 40px;
}
.honors .ry_list>li .kuai:first-child{
	margin-top: 0;
}
.news{
	padding: 100px 0 146px;
	box-sizing: border-box;
	clear: both;
	overflow: hidden;
}
.news .up .tu{
	float: left;
	width: 56%;
	/*height: 100%;*/
}
.news .up .tu img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.news .up{
	margin-top: 88px;
	border: 1px solid #a7a7a7;
	box-sizing: border-box;
	box-shadow: 3px 0 5px rgba(0,0,0,0.1);
	clear: both;
	overflow: hidden;
	display: flex;
}
.news .up .cont{
	float: right;
	width: 44%;
	border-top: 4px solid #b2075f;
	padding: 38px 64px 50px;
	box-sizing: border-box;
}
.news .up .cont .lm{
	font-size: 16px;
	color: #666666;
}
.news .up .cont h4{
	font-size: 28px;
	line-height: 40px;
	color: #5f646a;
	margin-top: 30px;
	overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
}
.news .up .cont .zy{
	font-size: 15px;
	color: #a7a7a7;
	margin-top: 40px;
	overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
}
.news .up .cont .sj{
	margin-top: 100px;
	color: #999999;
	display: block;
}
.news .xw_list{
	font-size: 0;
	margin-top: 35px;
}
.news .xw_list li {
	padding: 30px 30px 40px;
	box-sizing: border-box;
	display: inline-block;
	width:30.1%;
	margin-right: 4.8%;
	border: 1px solid #a7a7a7;
	box-sizing: border-box;
	border-top: 4px solid #b30960;
	box-shadow: 3px 0 5px rgba(0,0,0,0.1);
	margin-top: 65px;
}
.news .xw_list li:nth-child(3n){
	margin-right: 0;
}
.news .xw_list li .lm{
	font-size: 16px;
	color: #666666;
}
.news .xw_list li h4{
	font-size: 20px;
	line-height: 31px;
	color: #5f646a;
	margin-top: 33px;
	overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
}
.news .xw_list li .zy{
	font-size: 15px;
	color: #999999;
	margin-top: 32px;
	overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
}
.news .xw_list li .sj{
	margin-top: 20px;
	color: #999999;
	font-size: 15px;
}
.news .xw_list li:hover *{
	color: #ffffff;
}
.news .xw_list li:hover{
	background: #b2075f;
}
/* 分页样式*/
#pages {font-family:宋体 ;text-align: -webkit-center; font-size:15px;margin-top: 100px;
display: flex;
    align-items: center;
    justify-content: center;}
#pages a { display:inline-block; height:30px; line-height:30px;text-align:center; color:#666666; padding:0 10px}
#pages a.a1 { min-width:56px; padding:0 }
#pages a.a1:nth-child(1){
	background:url(../images/b6_39.jpg);
	background-repeat:no-repeat;
	background-position:center center;
	}
#pages a.a12{
	background:url(../images/b6_41.jpg);
	background-repeat:no-repeat;
	background-position:center center;
	}	
#pages span { display:inline-block; height:30px; line-height:30px;color:#af0061; text-align:center;padding:0 10px}
#pages a.a1 img{
	display: inline-block;
	vertical-align: middle;
}
.fess{
	padding: 100px 20px 146px;
	box-sizing: border-box;
	clear: both;
	overflow: hidden;
}
.fess .sousuo{
	max-width: 1100px;
	width: 100%;
	height: 60px;
	position: relative;
}
.fess .sousuo input{
	height: 100%;
}
.fess .sousuo .key{
	width: 100%;
	border: 1px solid #c9ab7f;
	box-sizing: border-box;
	padding: 0 120px 0 48px;
	font-size: 24px;
	color: #b5b6b6;
}
.fess .sousuo .submit{
	position: absolute;
	right: 0;
	width: 120px;
	top: 0;
	background: url(../images/b7_05.jpg)center no-repeat;
	background-size: 26px 29px;
	border: none;
}
.fess .chaxun{
	padding: 20px 0;
}
.fess .chaxun ul{
	font-size: 0;
}
.fess .chaxun ul li{
	display: inline-block;
	font-size: 20px;
	color: #666666;
	margin-right: 27px;
}
.fess .chaxun ul li.on{
	color: #af0061;
}
.fess .shai .zu{
	width: 23.5%;
	margin-right: 2%;
	display: inline-block;
	vertical-align: top;
	position: relative;
}
.fess .shai .zu p{
	border: 1px solid #c0c0c0;
	padding: 0 25px 0 50px;
	font-size: 20px;
	color: #666666;
	line-height: 50px;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.fess .shai .zu p span{
	width: 86%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.fess .shai .zu.on{
	background: #af0061;
	color: #ffffff;
}
.fess .shai .zu:nth-child(4n){
	margin-right: 0;
}
.fess .shai{
	max-width: 1100px;
	width: 100%;
	font-size: 0;
}
.fess .shai .zu p:after{
	content: '';
	display: inline-block;
	background: url(../images/b8_17.png)center no-repeat;
	background-size: 18px 10px;
	width: 18px;
	float: right;
	height: 10px;
}
.fess .shai .zu p.on{
	background: #af0061;
	color: #ffffff;
}
.fess .shai .zu p.on:after{
	background: url(../images/b8_15.png)center no-repeat;
	background-size: 18px 10px;
}
.fess .shai .zu ul{
	border: 1px solid #c0c0c0;
	box-sizing: border-box;
	border-top: none;
	display: none;
	position: absolute;
	width: 100%;
	background: #ffffff;
    z-index: 999;
}
.fess .shai .zu ul li a{
	line-height: 36px;
	font-size: 16px;
	padding: 0 50px;
	box-sizing: border-box;
}
.fess .shai .zu ul li a{
	display: block;
}
.fess .shai .zu ul li:hover,.fess .shai .zu ul li.on{
	background: #af0061;
}
.fess .shai .zu ul li:hover a,.fess .shai .zu ul li.on a{
	color: #ffffff;
}
.zy_list{
	font-size: 0;
	margin-top: 20px;
}
.zy_list li{
	display: inline-block;
	width: 29.4%;
	margin-right: 5.9%;
	margin-top: 80px;
	border: 1px solid #999999;
	border-top: 4px solid #b30960;
	box-sizing: border-box;
	position: relative;
}
.zy_list li:nth-child(3n){
	margin-right: 0;
}
.zy_list li .cont{
	padding: 30px 20px;
	box-sizing: border-box;
	float: right;
	width: 52%;
}
.zy_list li:hover{
	background: #af0061;
}
.zy_list li:hover .cont h4,.zy_list li:hover .cont .en,.zy_list li:hover .cont .zy,.zy_list li:hover .cont .add{
	color: #ffffff;
}
.zy_list li .tu{
	float: left;
	width: 48%;
	position: absolute;
}
.zy_list li .tu img{
	width: 100%;
}
.zy_list li .cont h4{
	font-size: 24px;
	color: #b30960;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.zy_list li .cont .en{
	font-size: 14px;
	color: #b30960;
	margin-top: 10px;
}
.zy_list li .cont .zy{
	font-size: 16px;
	margin-top: 10px;
	color: #666666;
}
.zy_list li .cont .add{
	margin-top: 56px;
	font-size: 14px;
	color: #666666;
}
/*.zy_list li .cont .add:before{
	content: '';
	background: url(../images/b7_12.png)center no-repeat;
	background-size: 9px 13px;
	display: inline-block;
	vertical-align: middle;
	margin-right: 6px;
	width: 9px;
	height: 13px;
}
.zy_list li:hover .cont .add:before{
	background: url(../images/b9_03.png)center no-repeat;
	background-size: 9px 13px;
}*/
.wenzhang .xw_list li .sj{
	margin-top: 54px;
}
.wenzhang .up .nian{
	font-size: 24px;
	font-weight: bold;
	margin-top: 30px;
	color: #a7a7a7;
}
.wenzhang .wz_list{
	margin-top: 35px;
}
.wenzhang .wz_list li{
	margin-top: 65px;
	clear: both;
	overflow: hidden;
	border: 1px solid #a7a7a7;
	box-sizing: border-box;
	padding: 36px 52px;
	box-sizing: border-box;
	border-top: 4px solid #b30960;
	box-shadow: 3px 0 5px rgba(0,0,0,0.1);
}
.wenzhang .wz_list li .tu{
	float: left;
	width: 32%;
}
.wenzhang .wz_list li .tu img{
	width: 100%;
	height: 274px;
    object-fit: contain;
}
.wenzhang .wz_list li .he{
	float: right;
	width: 65%;
}
.wenzhang .wz_list li .he h4{
	font-size: 28px;
	color: #5f646a;
	font-weight: bold;
	margin-top: 20px;
}
.wenzhang .wz_list li .he .zy{
	font-size: 24px;
	color: #999999;
	font-weight: bold;
	margin-top: 34px;
}
.wenzhang .wz_list li .he .yd{
	margin-top: 130px;
	font-size: 18px;
	color: #666666;
	display: block;
	cursor: pointer;
}

.wenzhang .wz_list li .he .yd:hover{
	
	color: #b2085f;
	
}

.shukan .wz_list li{
	position: relative;
	overflow: unset;
	display: flex;
    align-items: center;
    justify-content: space-between;
}
.shukan .wz_list li .fix{
	position: absolute;
    display: none;
    left: 0;
    z-index: 999;
    padding-top: 30px;
}
.shukan .wz_list li .fix:before{
	content: '';
    position: absolute;
    left: 37%;
    top: 6px;
    border-left: 25px solid transparent;
    border-right: 25px solid transparent;
    border-bottom: 24px solid #f4f7fb;
}
.shukan .wz_list li .fix .cont{
	font-size: 15px;
	line-height: 28px;
	color: #6f7477;
	background: #f4f7fb;
	padding: 44px 50px;
	box-sizing: border-box;
}
.zy_lingyu{
	background: url(../images/d2_02.jpg)center no-repeat;
	background-size: cover;
	padding: 100px 0 250px;
	box-sizing: border-box;
}
.zy_lingyu .desca{
	font-size: 24px;
	color: #666666;
}
.zy_lingyu .swiper-wrapper{
	display: block;
}
.zy_lingyu .swiper-slide{
	clear: both;
	overflow: hidden;
	margin-top: 160px;
}
.zy_lingyu .swiper-slide:first-child{
	margin-top: 0;
}
.zy_lingyu .zong .swiper-container{
	padding-bottom: 0;
}
.results .title{
	font-size: 28px;
	color: #5f646a;
	font-weight: bold;
	margin-top: 40px;
}
.results .title span{
	color: #af0061;
}
.results .ss_jg{
	margin-top: 36px;
}
.results .ss_jg li{
	clear: both;
	overflow: hidden;
	padding: 36px 0;
	border-bottom: 1px solid #d1d1d1;
}
.results .ss_jg li h4{
	font-size: 28px;
	color: #5f646a;
	line-height: 40px;
}
.results .ss_jg li h4 span{
	color: #af0061;
}
.results .ss_jg li .cont{
	max-width: 1100px;
	width: 100%;
}
.results .ss_jg li .zy{
	font-size: 15px;
	line-height: 20px;
	color: #999999;
	margin-top: 36px;
}
.results .ss_jg li:first-child{
	border-top: 1px solid #d1d1d1;
}
.yingcai{
	padding: 110px 0 150px;
	box-sizing: border-box;
	clear: both;
	overflow: hidden;
}
.yingcai .cont{
	font-size: 15px;
	line-height: 28px;
	color: #666666;
}
.yingcai .tu{
	font-size: 0;
}
.yingcai .tu li{
	display: inline-block;
	width: 48%;
	margin-right: 4%;
	margin-top: 70px;
}
.yingcai .tu li img{
	width: 100%;
}
.yingcai .tu li:nth-child(even){
	margin-right: 0;
}
.yingcai .dao{
	margin-top: 90px;
	overflow-x: auto;
	overflow-y: hidden;
	white-space: nowrap;
}
.yingcai .zhaopin{
	font-size: 0;
	margin-top: 30px;
	display: flex;
	flex-wrap: wrap;
}
.yingcai .zhaopin li{
	display: inline-block;
	width: 48%;
	margin-right: 4%;
	margin-top: 40px;
	position: relative;
	vertical-align: top;
}
.yingcai .zhaopin li:nth-child(even){
	margin-right: 0;
}
.yingcai .zhaopin .neirong{
	font-size: 15px;
	line-height: 28px;
	color: #666666;
	padding: 28px 70px 70px;
	box-sizing: border-box;
	clear: both;
	overflow: hidden;
	display: none;
	position: absolute;
	background: #ffffff;
	border: 1px solid #cccccc;
	border-top: none;
	width: 100%;
	z-index: 999;
	left: 0;
}
.yingcai .zhaopin .neirong strong{
	color: #333333;
}
.yingcai .zhaopin .bt{
	font-size: 15px;
	line-height: 60px;
	color: #666666;
	padding: 0 68px;
	box-sizing: border-box;
	position: relative;
	clear: both;
	overflow: hidden;
	border: 1px solid #cccccc;
	box-sizing: border-box;
	cursor: pointer;
	-webkit-touch-callout: none;

            -webkit-user-select: none;

            -khtml-user-select: none;

            -moz-user-select: none;

            -ms-user-select: none;

            user-select: none;
}
.yingcai .zhaopin .bt p{
	float: left;
	width: 70%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.yingcai .zhaopin .bt span{
	float: right;
}
.yingcai .zhaopin .bt p:before{
	content: '';
	display: inline-block;
	position: absolute;
	background: url(../images/d5_15.png)center no-repeat;
	background-size: 10px 18px;
	width: 10px;
	height: 18px;
	top: 50%;
	transform: translateY(-50%);
	left: 40px;
}
.yingcai .zhaopin .bt:hover{
	background: #af0061;
}
.yingcai .zhaopin .bt:hover p,.yingcai .zhaopin .bt:hover span strong{
	color: #ffffff;
}
.yingcai .zhaopin .bt:hover p:before{
	background: url(../images/d5_12.png)center no-repeat;
	background-size: 10px 18px;
}
.yingcai .zhaopin .on p:before,.yingcai .zhaopin .on:hover p:before{
	background: url(../images/d5_18.png)center no-repeat;
	background-size: 18px 10px;
	width: 18px;
	height: 10px;
}
.yingcai .zhaopin .on p{
	color: #b30960;
}
.yingcai .zhaopin .on span{
	position: relative;
	color: #b30960;
	width: 35px;
}
.yingcai .zhaopin .on .bt span:after{
	content: '关 闭';
	/*background: #ffffff;*/
	position: absolute;
	left: 0;
}
.yingcai .zhaopin .on:hover .bt{
	background: none;
}
.yingcai .zhaopin .on:hover p,.yingcai .zhaopin .on:hover span strong{
	color: #b30960;
}
.contact{
	padding: 100px 0 150px;
	box-sizing: border-box;
	clear: both;
	overflow: hidden;
}
.contact ul li{
width: 31%;
    margin: 1%;
	clear: both;
	overflow: hidden;
	padding: 50px 0;
	box-sizing: border-box;
	border-top: 1px solid #d1d1d1;
	display: inline-block;
    vertical-align: top;
}

.contact ul li .cont{
	/*float: left;
	width: 50%;*/
	float: none;
	width: 100%;
	margin-top: 30px;
}
.contact ul li .ditu{
	/*float: right;
	width: 50%;*/
	/*float: left;*/
	width: 100%;
}
.contact ul li .cont h4{
	font-size: 30px;
	color: #5f646a;
}
.contact ul li .cont .desc{
	margin-top: 46px;
	font-size: 18px;
	line-height: 40px;
}
.contact ul li .cont .desc img{
	display: inline-block;
	vertical-align: middle;
	margin-right: 12px;
	height: 20px;
}
.lvshi .img{
	background: url(../images/e2_02.jpg)center no-repeat;
	background-size: cover;
	padding-top: 0px;
	clear: both;
	overflow: hidden;
}
.lvshi .img .tu{
	float: left;
	width: 28.4%;
}
.lvshi .img .tu img{
	width: 100%;
}
.lvshi .img .cont{
	float: right;
	width: 66.2%;
	color: #ffffff;
	padding-top: 70px;
}
.lvshi .img .cont .bt{
	display: flex;
	align-items: center;
}
.lvshi .img .cont .bt h3{
	font-size: 36px;
	margin-right: 20px;
}
.lvshi .img .cont .bt h4{
	font-size: 20px;
	margin-right: 66px;
}
.lvshi .img .cont .add{
	font-size: 18px;
}
.lvshi .img .cont .add img{
	display: inline-block;
	vertical-align: middle;
	margin-right: 6px;
}
.lvshi .img .cont .sf{
	margin-top: 20px;
	font-size: 18px;
}
.lvshi .img .cont .zy{
	margin-top: 40px;
}
.lvshi .img .cont .zy .tm{
	font-size: 16px;
}
.lvshi .img .cont .zy .lx{
	margin-top: 10px;
	font-size: 20px;
}
.lvshi .img .cont .qt{
	display: flex;
	align-items: center;
	margin-top: 28px;
	padding-top: 28px;
	font-size: 16px;
	padding-bottom: 30px;
	border-top: 2px solid #da88b5;
}
.lvshi .img .cont .qt p{
	margin-right: 50px;
}
.lvshi .img .cont .qt p:last-child{
	margin-right: 0;
}
.lvshi .img .cont .qt img{
	display: inline-block;
	vertical-align: middle;
	margin-right: 9px;
	height: 28px;
}
.lvshi .kuai .desc{
	font-size: 15px;
	line-height: 28px;
	color: #5f646a;
	margin-top: 10px;
}
.xiang{
	font-size: 20px;
	color: #af0061;
	font-weight: bold;
}
.lvshi .kuai{
	margin-bottom: 26px;
}
.lvshi .ls_zong{
	box-sizing: border-box;
	clear: both;
	overflow: hidden;
}
.lvshi .ls_zong .zuo{
	float: left;
	width: 28.4%;
	padding: 66px 0 110px;
	background: linear-gradient(#eeeef0,#ffffff);
}
.zuo .beijing{
	padding-right: 10px;
}
.lvshi .ls_zong .xiangguan{
	padding-top: 26px;
	border-top: 1px solid #cacacb;
}
.lvshi .ls_zong ul li{
	font-size: 15px;
	line-height: 28px;
	margin-top: 10px;
	color: #5f646a;
}
.lvshi .ls_zong .you{
	float: right;
	width: 66.2%;
	padding: 66px 0 110px;
}
.lvshi .ls_zong .you .cont {
	margin-bottom: 30px;
}
.lvshi .ls_zong .you .cont .xiang{
	padding-bottom: 12px;
	border-bottom: 1px solid #cacacb;
}
.lvshi .ls_zong .you .cont .desc{
	margin-top: 20px;
	font-size: 15px;
	line-height: 30px;
	color: #5f646a;
}
.lvshi .ls_zong .you .cont .desc strong{
	font-size: 16px;
}
.lvshi .ls_zong .you .cont .desc img{
	display: inline-block;
	margin-right: 2.1%;
	max-width: 100% !important;
	height: auto;
	width: 17.9%;
}
.lvshi .ls_zong .you .cont .desc img:nth-child(5n){
	margin-right: 0;
}
.ls_list:after{
	content: '';
	position: absolute;
	left: 0;
	width: 30%;
	background: linear-gradient(#eeeef0,#ffffff);
	top: 0;
	height: 100%;
	z-index: -1;
}
.lvshi .img>.centerBox{
	display: flex;
    justify-content: space-between;
    align-items: flex-end;
}
.ls_list{
	position: relative;
}
.baoxian .nr .desc{
	font-size: 15px;
	color: #666666;
	line-height: 28px;
	margin-top: 44px;
}
.baoxian{
	padding: 100px 0 150px;
	box-sizing: border-box;
	clear: both;
	overflow: hidden;
}
.baoxian .centerBox{
	display: flex;
	justify-content: space-between;
}
.baoxian .zuo{
	float: left;
	width: 66.2%;
	padding-bottom: 100px;
}
.baoxian .you{
	float: right;
	width: 29%;
	padding-left: 75px;
	border-left: 1px solid #999999;
}
.baoxian .zuo .nr{
	margin-bottom: 58px;
}
.baoxian .zuo .nr strong{
	font-size: 16px;
}
.baoxian .zy_list li{
	width: 31.2%;
	margin-right: 3.2%;
	margin-top: 30px;
}
.baoxian .zy_list li:nth-child(3n){
	margin-right: 0;
}
.baoxian .zy_list li .cont .add{
	margin-top: 30px;
	font-size: 12px;
}
.baoxian .zy_list li .cont .en{
	font-size: 12px;
}
.baoxian .zy_list li .cont .zy{
	font-size: 14px;
}
.baoxian .zy_list li .cont{
	padding: 20px 18px;
}
.baoxian .tuijian{
	margin-bottom: 70px;
}
.jiang .title{
	font-size: 18px;
	color: #ffffff;
	padding-left: 30px;
	background: url(../images/e3_05.png)right no-repeat;
	background-size: cover;
	line-height: 45px;
}
.jiang .desc ul li{
	font-size: 15px;
	line-height: 28px;
	margin-top: 18px;
}
.wenz{
	margin-top: 36px;
}
.wenz .title{
	background: url(../images/e3_08.png)right no-repeat;
	background-size: cover;
}
.show{
	padding: 100px 0 150px;
	box-sizing: border-box;
	clear: both;
	overflow: hidden;
}
.show .zuo{
	float: left;
	width: 66.2%;
	padding-bottom: 100px;
}
.show .you{
	float: right;
	width: 29%;
	padding-left: 75px;
	border-left: 1px solid #999999;
}
.show .zuo .bt{
	font-size: 35px;
	line-height: 50px;
}
.show .zuo .other{
	margin-top: 26px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.show .zuo .follow {
	display: flex;
	align-items: center;
}
.show .zuo .follow p{
	float: left;
}
.show .zuo .cont{
	margin-top: 54px;
	font-size: 15px;
	line-height: 28px;
	color: #6f7477;
}
.show .zuo .cont img{
	max-width: 100%;
	height: auto;
	margin: auto;
}
.show .centerBox{
	display: flex;
	justify-content: space-between;
}
.show .you .renshi ul li{
	margin-top: 50px;
	padding: 30px 28px;
	box-sizing: border-box;
	border: 1px solid #999999;
	box-sizing: border-box;
	border-top: 4px solid #b30960;
}
.show .you .renshi ul li .up{
	clear: both;
	overflow: hidden;
	display: flex;
	justify-content: space-between;
}
.show .you .renshi ul li .up .tu{
	float: left;
	width: 100px;
}
.show .you .renshi ul li .up .tu img{
	width: 100%;
}
.show .you .renshi ul li .up .add img{
	display: inline-block;
	margin-right: 6px;
	vertical-align: middle;
}
.show .you .renshi ul li .down{
	margin-top: 22px;
}
.show .you .renshi ul li .down .bt{
	display: flex;
	align-items: center;
	color: #b2075f;
}
.show .you .renshi ul li .down .bt h4{
	margin-right: 13px;
	font-size: 20px;
}
.show .you .renshi ul li .down .zy{
	margin-top: 14px;
	font-size: 12px;
	color: #5f646a;
}
.header .menu .nav li .dao{
	position: absolute;
	left: 0;
	background: #b3a487;
	z-index: 999;
	width: 100%;
	transform: unset;
	padding: 62px 0 78px;
	box-sizing: border-box;
}
.header .menu .dao .qie .sanji p{
	font-size: 16px;
	color: #ffffff;
	display: flex;
	justify-content: space-between;
	align-items: center;
	line-height: 30px;
	margin-bottom: 18px;
	padding: 0 10px;
	box-sizing: border-box;
	cursor: pointer;
}
.header .menu .dao .qie .sanji:hover,.header .menu .dao .qie .sanji.on{
	background: #c6b99f;
}
.header .menu .dao .qie .sanji:first-child{
	margin-top: 0;
}
.header .menu .dao .qie{
	float: left;
	width: 264px;
}
.header .menu .dao .huan{
	float: right;
	width: 1034px;
}
.header .menu .nav .zyly{
	position: unset;
}
.header .menu .nav .zyly .erji{
	white-space: unset;
	width: 100%;
}
.header .menu .dao .huan .zong{
	float: left;
	display: none;
	width: 625px;
	font-size: 0;
}
.header .menu .dao .huan .zong a{
	font-size: 16px;
	color: #ffffff;
	line-height: 30px;
	margin-bottom: 18px;
	display: inline-block;
	padding: 0 10px;
	text-align: left;
	width: 48%;
	margin-right: 4%;
}
.header .menu .dao .siji{
	display: none;
}
.header .menu .dao .huan .zong a:nth-child(even){
	margin-right: 0;
}
.header .menu .dao .huan .zong a:hover{
	background: #c6b99f;
}
.header .shuru{
	background: #b3a487;
	padding: 98px 0 336px;
	box-sizing: border-box;
	position: absolute;
	left: 0;
	width: 100%;
	top: 190px;
	z-index: 999;
	display: none;
}
.header .shuru form{
	position: relative;
}
.header .shuru .key{
	width: 100%;
	height: 62px;
	border: none;
	background: none;
	border-bottom: 1px solid #ffffff;
	font-size: 24px;
	color: #ffffff;
	padding-right: 120px;
}
.header .shuru .submit{
	position: absolute;
	right: 0;
	width: 120px;
	height: 62px;
	top: 0;
	background: url(../images/ss_03.png)center no-repeat;
	background-size: 31px 31px;
	border: none;
}
.banner .cont{
	/*display: flex;*/
	justify-content: center;
	align-items: center;
	text-align: center;
	height: 100%;
	padding-top: 24%;
}
.banner .cont h4{
	font-size: 60px;
	color: #b30960;
}
.banner .cont .desc{
	font-size: 20px;
	color: #707070;
	margin: 46px auto 0;
	line-height: 36px;
	max-width: 840px;
	width: 100%;
}
.banner .center{
	max-width: 840px;
	width: 93%;
	margin: auto;
}
.gy_zong .you{
	position: relative;
}
.gy_zong .you ul{
	position: absolute;
	bottom: 0;
	right: 0;
	width: 100%;
	height: 100%;
}
.gy_zong .you ul span{
	display: inline-block;
	width: 23px;
	height: 23px;
	position: relative;
	border-radius: 100%;
	background: rgb(255,255,255,1);
	z-index: 99;
}
.gy_zong .you ul span:before{
	content: '';
	border: 4px solid rgba(179,9,96,0.18);
	box-sizing: border-box;
	width: 15px;
	height: 15px;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	border-radius: 100%;
}
.gy_zong .you ul span:after{
	content: '';
	border-radius: 100%;
	width: 7px;
	height: 7px;
	background: #c13f80;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}
.gy_zong .you ul li p{
	color: #c9ab7f;
	font-size: 18px;
	font-weight: bold;
	cursor: pointer;
	z-index: 991;
}
.gy_zong .you ul li .cont{
	/*padding: 14px 20px;*/
	box-sizing: border-box;
	background: url(../images/kk_03.png)center no-repeat;
	background-size: 280px 99px;
	height: 99px;
	width: 280px;
	color: #ffffff;
	display: none;
	z-index: 99;
}
.gy_zong .you ul li .cont .zong{
	width: 77%;
    height: 100%;
    padding: 14px 20px;
    /*box-shadow: 5px 8px 12px #0000005c;*/
}
.gy_zong .you ul li .cont h4{
	font-size: 18px;
}
.gy_zong .you ul li .cont .desc{
	font-size: 14px;
	line-height: 18px;
	margin-top: 10px;
	color: #ffffff;
	width: 180px;
}
.gy_zong .you ul li.yi span{
	position: absolute;
    right: 36%;
    top: 35%;
    /*z-index: 99;*/
}
.gy_zong .you ul li.yi p{
	position: absolute;
    right: 40%;
    top: 35%;
}
.gy_zong .you ul li.yi .cont{
	position: absolute;
    top: 20%;
    right: 37%;
}
.gy_zong .you ul li.er span{
	position: absolute;
    right: 31%;
    top: 55%;
}
.gy_zong .you ul li.er p{
	position: absolute;
   	right: 35%;
    top: 54%;
}
.gy_zong .you ul li.er .cont{
	position: absolute;
    top: 39.5%;
    right: 32%;
}
.gy_zong .you ul li.san span{
	position: absolute;
    right: 26%;
    top: 56%;
}
.gy_zong .you ul li.san p{
	position: absolute;
    right: 20%;
    top: 56%;
}
.gy_zong .you ul li.san .cont{
	position: absolute;
    top: 40%;
    right: 27%;
}
.gy_zong .you ul li.si span{
	position: absolute;
    right: 39%;
    top: 76%;
}
.gy_zong .you ul li.si p{
	position: absolute;
    right: 33%;
    top: 74%;
}
.gy_zong .you ul li.si .cont{
	position: absolute;
    top: 60%;
    right: 40.5%;
}
.gy_zong .you ul li.wu span{
	position: absolute;
    right: 38%;
    top: 79%;
}
.gy_zong .you ul li.wu p{
	position: absolute;
    right: 23%;
    top: 81%;
}
.gy_zong .you ul li.wu .cont{
	position: absolute;
    right: 39%;
    top: 63.7%;
}
.gy_zong .you ul li.liu span{
	position: absolute;
    top: 86%;
    right: 44%;
}
.gy_zong .you ul li.liu p{
	position: absolute;
    right: 39%;
    top: 86%;
}
.gy_zong .you ul li.liu .cont{
	position: absolute;
    top: 70%;
    right: 45.5%;
}
.white{
	background: #ffffff;
}
.gao{height: 130px;}
.sy{height: auto;}
.baibai{background: #ffffff !important;}
.header .menu .nav li:last-child{
	margin-right: 0;
}
.lingyu .swiper-button-next.swiper-button-disabled, .lingyu .swiper-button-prev.swiper-button-disabled{
	opacity: 0 !important;
}
.bshare-custom .bshare-linkedin{
	background: url(../images/a1_42.png)center no-repeat !important;
}
.bshare-custom .bshare-linkedin:hover{
	background: url(../images/e6_03.png)center no-repeat !important;
}
.bshare-custom .bshare-weixin{
	background: url(../images/e6_05.png)center no-repeat !important;
}
.bshare-custom .bshare-weixin:hover{
	background: url(../images/a1_44.png)center no-repeat !important;
}
.bshare-custom .bshare-pinterest{
	background: url(../images/a1_46.png)center no-repeat !important;
}
.bshare-custom .bshare-pinterest:hover{
	background: url(../images/e6_07.png)center no-repeat !important;
}
.bshare-custom .bshare-weixin,.bshare-custom .bshare-weixin,.bshare-custom .bshare-pinterest{
	background-size: 30px 30px;
	width: 30px;
	height: 30px;
}
.bshare-custom a{
	width: 32px !important;
	height: 32px !important;
	margin-right: 0 !important;
	margin-left: 6px !important;
}
.bshare-custom a:hover{
	opacity: 1 !important;
}
.sjsj{
	display: none;
}
.follow ul li .fen,.follow ul li:hover .jin{
	display: none;
}
.follow ul li:hover .fen{
	display: block;
}
.first,.last{
	display: none;
}